SGA-ALIGN(1)

NAME
sga-aligm - align reads to contigs

SYNOPSIS
sga-align [options] <contigs file> <input files>

DESCRIPTION
The major goal of SGA is to be very memory efficient, which is achieved by using a compressed representation of DNA sequence reads.

SGA is a de novo assembler for DNA sequence reads. It is based on Gene Myers' string graph formulation of assembly and uses the FM-index/Burrows-Wheeler transform to efficiently find overlaps between sequence reads.

OPTIONS

--name=STR
    Use STR as the basename for the output files.

-t,--threads=N
    Use N threads when running bwa.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.